Информационная безопасность
[RU] switch to English


Повреждение памяти в libicu
Опубликовано:5 октября 2015 г.
Источник:
SecurityVulns ID:14704
Тип:библиотека
Уровень опасности:
6/10
Описание:Повреждение памяти при разборе символов.
CVE:CVE-2015-4760 (Unspecified vulnerability in Oracle Java SE 6u95, 7u80, and 8u45 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to 2D.)
 CVE-2015-2632 (Unspecified vulnerability in Oracle Java SE 6u95, 7u80, and 8u45 allows remote attackers to affect confidentiality via unknown vectors related to 2D.)
 CVE-2015-1270 (The ucnv_io_getConverterName function in common/ucnv_io.cpp in International Components for Unicode (ICU), as used in Google Chrome before 44.0.2403.89, mishandles converter names with initial x- substrings, which allows remote attackers to cause a denial of service (read of uninitialized memory) or possibly have unspecified other impact via a crafted file.)
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 3360-1] icu security update (05.10.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород